package ru.fincode.tsudesk

import androidx.compose.runtime.Composable
import androidx.navigation.compose.rememberNavController
import ru.fincode.tsudesk.presentation.navigation.AppNavHost

@Composable
fun TSUDeskRoot() {
    val navController = rememberNavController()

    AppNavHost(
        navController = navController
    )
}